<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- Created with Inkscape (http://www.inkscape.org/) -->
<svg
   xmlns:dc="http://purl.org/dc/elements/1.1/"
   xmlns:cc="http://creativecommons.org/ns#"
   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
   xmlns:svg="http://www.w3.org/2000/svg"
   xmlns="http://www.w3.org/2000/svg"
   xmlns:xlink="http://www.w3.org/1999/xlink"
   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
   width="840"
   height="840"
   id="svg2"
   sodipodi:version="0.32"
   inkscape:version="0.46"
   version="1.0"
   sodipodi:docname=".DirIcon"
   inkscape:output_extension="org.inkscape.output.svg.inkscape">
  <defs
     id="defs4">
    <linearGradient
       id="linearGradient3191">
      <stop
         style="stop-color:#befdbb;stop-opacity:1;"
         offset="0"
         id="stop3193" />
      <stop
         style="stop-color:#10960a;stop-opacity:1;"
         offset="1"
         id="stop3195" />
    </linearGradient>
    <inkscape:perspective
       sodipodi:type="inkscape:persp3d"
       inkscape:vp_x="192.97934 : 320.70668 : 1"
       inkscape:vp_y="6.123234e-14 : 1000 : 0"
       inkscape:vp_z="744.09448 : 526.18109 : 1"
       inkscape:persp3d-origin="372.04724 : 350.78739 : 1"
       id="perspective10" />
    <linearGradient
       inkscape:collect="always"
       xlink:href="#linearGradient3191"
       id="linearGradient3197"
       x1="260"
       y1="110"
       x2="760"
       y2="630"
       gradientUnits="userSpaceOnUse" />
    <linearGradient
       inkscape:collect="always"
       xlink:href="#linearGradient3191"
       id="linearGradient3272"
       gradientUnits="userSpaceOnUse"
       x1="260"
       y1="110"
       x2="760"
       y2="630" />
  </defs>
  <sodipodi:namedview
     id="base"
     pagecolor="#ffffff"
     bordercolor="#666666"
     borderopacity="1.0"
     gridtolerance="10000"
     guidetolerance="10"
     objecttolerance="10"
     inkscape:pageopacity="0.0"
     inkscape:pageshadow="2"
     inkscape:zoom="0.72028434"
     inkscape:cx="372.04724"
     inkscape:cy="393.62695"
     inkscape:document-units="px"
     inkscape:current-layer="layer1"
     showgrid="true"
     inkscape:snap-bbox="true"
     inkscape:window-width="1680"
     inkscape:window-height="984"
     inkscape:window-x="0"
     inkscape:window-y="24">
    <inkscape:grid
       type="xygrid"
       id="grid2385"
       visible="true"
       enabled="true"
       spacingx="4px"
       spacingy="4px"
       dotted="true" />
  </sodipodi:namedview>
  <metadata
     id="metadata7">
    <rdf:RDF>
      <cc:Work
         rdf:about="">
        <dc:format>image/svg+xml</dc:format>
        <dc:type
           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
      </cc:Work>
    </rdf:RDF>
  </metadata>
  <g
     inkscape:label="Layer 1"
     inkscape:groupmode="layer"
     id="layer1"
     transform="translate(-98,-201.36216)">
    <g
       id="g3261"
       transform="translate(-15,65)">
      <path
         sodipodi:type="arc"
         style="opacity:1;fill:none;fill-opacity:1;stroke:#000000;stroke-width:30;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1"
         id="path3199"
         sodipodi:cx="520"
         sodipodi:cy="370"
         sodipodi:rx="380"
         sodipodi:ry="380"
         d="M 900,370 A 380,380 0 1 1 140,370 A 380,380 0 1 1 900,370 z"
         transform="translate(18,191.36216)" />
      <path
         transform="translate(18,191.36216)"
         d="M 900,370 A 380,380 0 1 1 140,370 A 380,380 0 1 1 900,370 z"
         sodipodi:ry="380"
         sodipodi:rx="380"
         sodipodi:cy="370"
         sodipodi:cx="520"
         id="path3189"
         style="opacity:1;fill:url(#linearGradient3272);fill-opacity:1;stroke:none;stroke-width:80;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1"
         sodipodi:type="arc" />
      <g
         id="g3253">
        <g
           id="g3245">
          <path
             transform="translate(18,191.36216)"
             d="M 860,370 A 340,340 0 1 1 180,370 A 340,340 0 1 1 860,370 z"
             sodipodi:ry="340"
             sodipodi:rx="340"
             sodipodi:cy="370"
             sodipodi:cx="520"
             id="path2401"
             style="fill:#0aee00;fill-opacity:1;stroke:none;stroke-opacity:1"
             sodipodi:type="arc" />
          <g
             id="g3179">
            <path
               sodipodi:type="arc"
               style="opacity:1;fill:none;fill-opacity:1;stroke:#000000;stroke-width:80;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1"
               id="path3173"
               sodipodi:cx="520"
               sodipodi:cy="370"
               sodipodi:rx="180"
               sodipodi:ry="180"
               d="M 400.62627,504.72161 A 180,180 0 1 1 638.43908,505.54403"
               transform="translate(17.975197,211.33736)"
               sodipodi:start="2.2958657"
               sodipodi:end="7.1358287"
               sodipodi:open="true" />
            <path
               style="fill:none;fill-rule:evenodd;stroke:#000000;stroke-width:80;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1"
               d="M 538,781.36216 L 538,561.36216 L 538,561.36216"
               id="path3177" />
          </g>
        </g>
        <path
           style="fill:#ffffff;fill-opacity:0.58823529;stroke:none;stroke-opacity:1"
           d="M 520,390 C 401.37196,390 291.99608,429.7974 204.46875,496.75 C 254.7555,621.70547 377.1196,710 520,710 C 662.8804,710 785.2445,621.70547 835.53125,496.75 C 748.00392,429.7974 638.62804,390 520,390 z"
           transform="translate(18,191.36216)"
           id="path3227" />
      </g>
    </g>
  </g>
</svg>
